[EP_DATA]: 0x202FBFA4;
[RUN_PAGE_EXIT]: 0x44E8D2C5;
[DB_EXT_C1]: 0x2EC;
[DB_CMD_SETSAVEDICON]: 0x3A;
[DB_CMD_SETSMALLICON]: 0x3B;
[DB_CMD_SETBIGICON]: 0x3C;

[EXT00]: ini, ini1.png, ini2.png, /VEF.elf
[EXT01]: ml, ml1.png, ml2.png, /VEF.elf
[EXT02]: obml, obml1.png, obml2.png, /
[EXT03]: cfg, cfg1.png, cfg2.png, /VEF.elf
[EXT04]: xml, xml1.png, xml2.png, /VEF.elf
[EXT05]: ttf, ttf1.png, ttf2.png, /
[EXT06]: dat, dat1.png, dat2.png, /VEF.elf
[EXT07]: zip, zip1.png, zip2.png, /UnZip.elf
[EXT08]: rar, rar1.png, rar2.png, /
[EXT09]: doc, doc1.png, doc2.png, /
[EXT10]: pdf, pdf1.png, pdf2.png, /
[EXT11]: xls, xls1.png, xls2.png, /
[EXT12]: rtf, rtf1.png, rtf2.png, /
[EXT13]: kds, kds1.png, kds2.png, /
[EXT14]: kdi, kdi1.png, kdi2.png, /
[EXT15]: bin, bin1.png, bin2.png, /
[EXT16]: txt, txt1.png, txt2.png, /VEF.elf